# # Interface: ComplexFillTarget

## # Properties

### # above

• above: `Color`

If no color is set, the default color will be the background color of the chart.

#### # Defined in

index.esm.d.ts:2148
(opens new window)

### # below

• below: `Color`

Same as the above.

#### # Defined in

index.esm.d.ts:2152
(opens new window)

### # target

• target: `FillTarget`

The accepted values are the same as the filling mode values, so you may use absolute and relative dataset indexes and/or boundaries.

#### # Defined in

index.esm.d.ts:2144
(opens new window)